.zoneText{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

    & img{
        padding-top: 0.5rem;
    }

    & p{
        font-size: 1rem !important;
        line-height: 30px !important;
        padding-bottom: 1rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}